/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */
#slider {
	width: 870px;
	height: 200px;
	list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: hidden;
	overflow-x: hidden;
	z-index:50;
}

/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	right: 6px; /* centers sides on page */
	/* drop shadow */
	-moz-box-shadow: inset 0px 0px 2px #333333; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-webkit-box-shadow: inset 0px 0px 2px #333333; /* FF3.5 - 3.6 */
	-o-box-shadow: inset 0px 0px 2px #333333;
	box-shadow: inset 0px 0px 2px #333333; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	border: 1px solid #333333;
	/* rounded corners */
	-moz-border-radius: 5px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-webkit-border-radius: 5px; /* FF1-3.6 */
	-khtml-border-radius: 5px;
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */	
}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background: #777;
	color: #000;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {
}
/* Navigation buttons, active state */
div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
	 /* These three lines are for transparency in all browsers. */
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
     filter: alpha(opacity=50);
     opacity:.5;
	/* Background Gradient */	
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F3F3)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFFFFF, #F3F3F3); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFFFFF, #F3F3F3); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFFFFF, #F3F3F3); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFFFFF, #F3F3F3); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FFFFFF, #F3F3F3);
		/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	padding: 0 45px 28px 45px;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: visible !important;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 50;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	z-index: 10;
	position: relative;
	
}
.anythingBase .panel.vertical {
	float: none;

}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 50%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 140px;
	margin: -70px 0 0 0; /* half height of image */
	width: 45px;
	text-align: center;
	outline: 0;
	/*background: url(../images/default.png) no-repeat;*/ /* slider arrow */
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; visibility: hidden; }
/* back arrow */
div.anythingSlider .back { left: 0;  }
div.anythingSlider .back a { background-position: left top; }
div.anythingSlider .back a:hover, div.anythingSlider .back a.hover { background-position: left -140px; }
div.anythingSlider .back.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */
/* forward arrow */
div.anythingSlider .forward { right: 0; }
div.anythingSlider .forward a { background-position: right top; }
div.anythingSlider .forward a:hover, div.anythingSlider .forward a.hover { background-position: right -140px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .anythingControls ul { margin: 0; padding: 0; float: left; }
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	font: 11px/18px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	/*background-image: url(../images/default.png);*/ /* slider arrow */
	background-position: center -288px ;
	background-repeat: repeat-x;
	text-align: center;
	outline: 0;
}
div.anythingSlider .anythingControls ul a:hover {
	background-image: none;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	/*background-image: url(../images/default.png);*/ /* slider arrow */
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}



/*
	Palisade Slider Theme
*/

/****** SET COLORS HERE *******/
/* Default State */
div.anythingSlider-metallic .anythingWindow {

}
div.anythingSlider-metallic .anythingControls ul a {
	/* drop shadow */
	-moz-box-shadow: 0px 0px 2px #333333; /* Saf3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-webkit-box-shadow: 0px 0px 2px #333333; /* FF3.5 - 3.6 */
	-o-box-shadow: 0px 0px 2px #333333;
	box-shadow: 0px 0px 2px #333333; /* Opera 10.5, IE9, FF4+, Chrome 6+, iOS 5 */
	border: 1px solid #333333;
	/* rounded corners */
	-moz-border-radius: 7px; /* Saf3-4, iOS 1-3.2, Android <e;1.6 */
	-webkit-border-radius: 7px; /* FF1-3.6 */
	-khtml-border-radius: 7px;
	border-radius: 7px; /* Opera 10.5, IE9, Saf5, Chrome, FF4, iOS 4, Android 2.1+ */
}
div.anythingSlider-metallic .start-stop {
	border: 1px solid #999999;
}
div.anythingSlider-metallic .start-stop.playing {
	background-color: #300;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover {
	color: #ddd;
}

/* Active State */
div.anythingSlider-metallic.activeSlider .anythingWindow {
	border-color: #666666;
}
div.anythingSlider-metallic.activeSlider .anythingControls ul a {
	/*background-color: transparent;*/
	background-position: -68px -40px;
}
div.anythingSlider-metallic.activeSlider .anythingControls ul a:hover, div.anythingSlider-metallic.activeSlider .anythingControls ul a.cur {
	background-position: -76px -57px;
	/* These three lines are for transparency in all browsers. */
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
     filter: alpha(opacity=100);
     opacity:1;
	/* Background Gradient */	
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F3F3)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFFFFF, #F3F3F3); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFFFFF, #F3F3F3); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFFFFF, #F3F3F3); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFFFFF, #F3F3F3); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FFFFFF, #F3F3F3);
		/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
/*	background: #fff; */
}
div.anythingSlider-metallic.activeSlider .start-stop.playing {
	background-color: #f00;
}
div.anythingSlider-metallic .start-stop:hover, div.anythingSlider-metallic .start-stop.hover {
	/* Background Gradient */	
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#F3F3F3)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFFFFF, #F3F3F3); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFFFFF, #F3F3F3); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFFFFF, #F3F3F3); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFFFFF, #F3F3F3); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FFFFFF, #F3F3F3);
		/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

/* Navigation Arrows */
div.anythingSlider-metallic .arrow {
	top: 50%;
	position: absolute;
	display: block;
	z-index: 100;
}
div.anythingSlider-metallic .arrow a {
	display: block;
	height: 95px;
	margin-top: -47px; /* half height of image */
	width: 45px;
	outline: 0;
	/*background: url(../images/arrows-metallic.png) no-repeat;*/ /* Arrows for slider*/
}

div.anythingSlider-metallic .forward { right: 0; }
div.anythingSlider-metallic .back { left: 0; }
div.anythingSlider-metallic .forward a { background-position: right bottom; }
div.anythingSlider-metallic .back a { background-position: left bottom; }
div.anythingSlider-metallic .forward a:hover, div.anythingSlider-metallic .forward a.hover { background-position: right top; }
div.anythingSlider-metallic .back a:hover, div.anythingSlider-metallic .back a.hover { background-position: left top; }

/* Navigation Links */
div.anythingSlider-metallic .anythingControls {
	float: right;
	position: absolute;
	bottom: 0;
	right: 5%; /* moves dots */
	z-index: 100;
	opacity: 0.90;
	filter: alpha(opacity=90);
}
div.anythingSlider-metallic .anythingControls ul {
	margin: 0;
	z-index: 100;
}
div.anythingSlider-metallic .anythingControls ul li {
	display: block;
	float: left;
}
div.anythingSlider-metallic .anythingControls ul a {
	display: block;
	/*background: transparent url(../images/arrows-metallic.png) -68px -136px no-repeat;*/ /* Arrows for slider*/
	height: 10px;
	width: 10px;
	margin: 3px;
	padding: 0;
	outline: 0;
}

div.anythingSlider-metallic .anythingControls ul a:hover, div.anythingSlider-metallic .anythingControls ul a.cur {
	/*background: transparent url(../images/arrows-metallic.png) -76px -57px no-repeat;*/ /* Arrows for slider*/
}

/* Navigation size window arrows */
div.anythingSlider-metallic .anythingControls li.next a span, div.anythingSlider-metallic .anythingControls li.prev a span {
	text-indent: 1px;
	margin-top: 3px;
}
div.anythingSlider-metallic .anythingControls li.prev a, div.anythingSlider-metallic .anythingControls li.next a {
	color: #ddd;
}
div.anythingSlider-metallic .anythingControls li.next a:hover, div.anythingSlider-metallic .anythingControls li.prev a:hover {
	color: #000;
}

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider-metallic.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider-metallic.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
/* div.anythingSlider-metallic.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider-metallic .start-stop {
	margin: 3px;
	padding: 0;
	display: inline-block;
	width: 14px;
	height: 14px;
	position: relative;
	bottom: 2px;
	left: 0;
	z-index: 100;
	float: right;
}

/* Extra - replace defaults */
div.anythingSlider-metallic {
	padding: 6px 23px;
}

/* text indent moved to span inside "a", for IE7; apparently, a negative text-indent on an "a" link moves the link as well as the text */
div.anythingSlider-metallic .arrow a span, div.anythingSlider-metallic .anythingControls ul a span, div.anythingSlider-metallic .start-stop span {
	display: block;
	line-height: 1px; /* needed for IE7 */
	visibility: hidden; /* needed for IE8, instead of text-indent: -9999px */
}